.comment {
	margin: 15px 0;
	padding: 15px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.commenter-name {
	font-weight: bold;
}
.comment-time {
	font-size: 0.8em;
	margin-left: 10px;
}
.indented {
	margin-left: 40px;
}
.new {
	font-size: .8em;
	background: #78be20;
	padding: 2px 4px;
	color: #FFF;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.blog-author-photo img {
	border-radius: 50%;
	max-width: 100px;
    float: right;
}
.blog-author-info {
	margin-top: 20px;
}
.blog-author-name {
	margin-top: 10px;
	font-weight: bold;
	display: block;
}
.blog-author-description {
    margin: 15px 0;
}

.blog-author-description p,.blog-about-t3-blog-chs p {
	font-size: 0.9em;
}
.node-type-chs-blog-post .page-title {
	margin-top: 0;
}
.deans-blog {
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
	color: #999999;
	display: inline-block;
	margin-top: 20px;
	text-decoration: none;
}
.blog-author-description p:first-child {
	margin-top: 5px;
}
.comment-form .form-submit {
	margin: 0
}
/*.page-node-8736 .view-blog,.node-type-chs-blog-post #page-content {
	padding: 40px 0;
}*/

.node-type-chs-blog-post .panel-pane.pane-node-links.link-wrapper{
	display: none;
}

.section > .container .row.blog-index-row{
margin:30px 0;
}
.view-id-blog h2,.view-display-id-panel_pane_4 h3{
margin: 0 0 5px;
}
.view-blog .listings-post-metadata{
margin: 0 0 10px;
font-size:0.85em;
font-weight:500;
}
.node-type-chs-blog-post .pane-node-created{
margin-bottom:30px;
}